AOZ Studio Beta - Bug #76

Help 9 Gr Writing Modes do not change
01/24/2020 07:06 AM - Anonymous

Status: New Start date:
Priority: Normal Due date:
Assignee: Francois Lionet % Done:
Category: Estimated time:

Target version:
Affected version: 1.0.0 (B5)

01/24/2020

0%
2:00 hours

Description

Left clicking does not produce a change in test seen on screen and every writing mode has produced the exact same result.

Related issues:
Is duplicate of AOZ Studio Beta - Bug #40: Gr Writing Modes all messed up.

New 01/21/2020

History

#1 - 01/24/2020 07:21 AM - Brian Flanagan

Related to bug #40: Gr Writing Modes all messed up.
Same problems reported.

#2 - 01/27/2020 08:24 PM - Baptiste Pillot
- Related to Bug #40: Gr Writing Modes all messed up. added

#3 - 01/27/2020 08:24 PM - Baptiste Pillot
- Related to deleted (Bug #40: Gr Writing Modes all messed up.)

#4 - 01/27/2020 08:24 PM - Baptiste Pillot
- Is duplicate of Bug #40: Gr Writing Modes all messed up. added

#5 - 01/27/2020 08:43 PM - Baptiste Pillot

- Assignee set to Francois Lionet

#6 - 02/28/2020 05:03 PM - Brian Flanagan
- Affected version changed from 0.9.2.6 to 0.9.5.1

Tested in 0.9.5.1. Still broken.
In addition, the font is screwed up. (Wrong style & size.)

#7 - 03/22/2021 07:15 PM - Brian Flanagan
- Estimated time set to 2:00 h
- Affected version changed from 0.9.5.1 to 1.0.0 (B5)

Re-tested in 1.0.0 (B5)
Gr Writing modes are partially working now.

Modes 0,1 are working
Modes 2,3,4,5,6,7 fail

NOTE: | would recommend adding some new codes for bits BEYOND #3.

Additional features could include translucency that could be combined with the other modes.
